/* If you want a custom font */
body {
  /*font-family: 'FontName', sans-serif;*/
  overflow: hidden;
}

/* If you want to customise link colours */
a {
  color: #607d8b;
}
a:focus,
a:hover,
a:active {
  color: #b0bec5;
  text-decoration: none;
}

.pull-right {
  float: right;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

.container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  right: 20px;
}

.header {
  margin: 0 auto;
  width: 800px;
  max-width: 100%;
  height: 90px;
}

@media (max-width: 400px) {
  .header h1 {
    font-size: 16px;
    line-height: 54px;
  }
}

.header img {
  height: 70px;
  float: left;
  margin: 5px 20px 5px 5px;
}

.header .reportbug {
  margin-top: 25px;
}

.compass {
  position: absolute;
  top: 90px;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.compass img {
  max-width: 100%;
  max-height: 100%;
}

.angle {
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 10px;
}

.update {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 12px;
}
